<?php
$z[0]=Array("field","苏呼欧拉羊,苏呼欧拉羊介绍,河南",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","苏呼欧拉羊是青海省河南县特有的畜种，是经过野生盘羊和藏系绵羊不断杂交、繁育后形成的皮肉兼用型优质羊种。2005年9月在首届青海省高原特色农畜产品展示会上被评为优质畜种。生长发育快、产肉量高、肉质无膻味、商品率高、神经敏锐、行动敏捷、合群性强、耐",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","苏呼欧拉羊_河南蒙古族自治县特产苏呼欧拉羊",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　苏呼是省县特有的畜种，是经过野生盘羊和藏系绵羊不断杂交、繁育后形成的皮肉兼用型优质羊种。2005年9月在首届青海省高原特色农畜产品展示会上被评为优质畜种。\n</p><p>　　生长发育快、产肉量高、肉质无膻味、商品率高、神经敏锐、行动敏捷、合群性强、耐粗饲、易饲养及皮大、皮板厚、结实、柔韧性好、保暖性强等特点。苏呼欧拉羊体格高大而壮实，背腰较宽平，胸深，后躯发育好，十字部略高于体高。头呈锐三角形、成年羊额宽与头长为1：1．72，鼻梁隆突．眼廓微突、耳较大，公羊角粗而长、呈浅螺旋状向左右平伸或稍向前，角尖向外，角间距较大．最大角间距达99cm，公羊的角形与母羊的相比平直而雄伟。母羊角较细小，角形呈螺旋锥状向外上方斜升，较俊秀。蹄质致密，尾短小而瘦，呈扁平锥形，长12cm 左右。体侧被毛多数无毛辫结构，被毛稀，毛71．15+3．47cm，质差，绝大部分个体毛中都有干死毛，头颈71．15_+3．47cm，胸腹多着生杂色短刺毛．多数具有肉髯。公羊胸前着生较长的褐黄色胸毛。纯白色占0．84％。体白占6．57％，体黄褐色占73．17％．体黑(含花、黑、沙)占19．42％。成年公羊平均体高71．15±3．47cm，体长73．85±4．61cm，成年母羊平均体高67．87±3．27cm．体长69．70±3．24cm，成年公羊平均体重61．54_+6．60kg．\n</p><p>　　苏呼欧拉羊\n</p><p>　　 青海\n</p><p>　　 河南族自治县有机开发中心\n</p><p>　　 ，下辖5乡1镇，39个牧委会、137个牧业合作社。地理坐标为东经100°53′25″～102°15′27″，北纬34°04′52″～34°55′36″\n</p><p>　　 AGI2010-05-00327<div class=f14b style=\"padding:0 0 0 25px\">苏呼欧拉羊为农产品地理标志产品。</div>",563,1968);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L494Q2220-32634.gif",1970,2056);
$z[7][4]['name']="litpic";

?>